.feature_product_area .feature_p_slider .item .f_p_item .featured_product_price_home .price_promotion {
    color: #888888;
    font-size: 16px;
    font-style: normal;
}

.feature_product_area .feature_p_slider .item .f_p_item .featured_product_price_home span {
    color: black;
}

/*.feature_product_area .feature_p_slider .item .f_p_item .box-new {*/
/*    width:32px;*/
/*    height:50px;*/
/*}*/

.feature_product_area .feature_p_slider .box-sale {
    background-color: #fe5454;
    width:50px;
    height:50px;
    border-radius: 50%;
}

.feature_product_area .feature_p_slider .box-sale .text-sale {
    color: #ffffff;
    font-weight:bold;
    line-height: 50px;
    text-align:center;
}

.feature_product_area .feature_p_slider .box-new {
    background-color: #dbc916;
    width:50px;
    height:50px;
    border-radius: 50%;
}

.feature_product_area .feature_p_slider .box-new .text-new {
    color: #ffffff;
    font-weight:bold;
    line-height: 50px;
    text-align:center;
}
